<View::Base::SourceRecord class="use-highlights" @isEditor={{@isEditor}} @path={{@path}} @model={{@model}} @value={{@value}} as |event|>
  <Schedule @value={{event.entries}} @deviceSize={{@deviceSize}} @options={{@value.data}} @name={{@value.name}} @gid={{@value.gid}} @path="{{@path}}.data"/>
</View::Base::SourceRecord>